
@import url('https://fonts.googleapis.com/css2?family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap');

*,
*::before,
*::after{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
    border: none;
}

:root{
  /*font*/
    --Urbanist: 'Urbanist', sans-serif;
  /*color*/
  --Greyed_Olive: #A5A58D;
  --White: white;
  --Black:black;
  --Dark_Olive:#6B705C;
  --Dark_Olive-semi-transparent:#6b705cdf;
  --Khaki_Green: #9a9a83;
}


 h1,h2, h3, h4, h5, h6{
    font-family: var(--Urbanist);
}

h1 {
  font-size: xxx-large;
  color: var(--Greyed_Olive);
}

p, a, input, li, label, legend, button ,textarea{
    font-family: var(--Urbanist);
}

a{
    text-decoration: none;
    text-underline-offset: 3px;
}

button{
    cursor: pointer;
}

.header_page {
  height: 20vh;
}
/*navbar*/
nav {
  display: flex;
  flex-direction: column;
  position: fixed;
  width: 100%;
  z-index: 1;
  background-color: var(--White);
}



.nav_logo {
  height: 6em;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.nav_logo img {
  height: 12em;
}

.nav_onglet {
  height: 4em;
  background-color: var(--Greyed_Olive);
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  color: var(--White);
  box-shadow: 0px 4px 4px #24232380;
}

.nav_onglet a {
  font-size: 23px;
  margin: 45px;
}

.nav_onglet a:hover{
  font-weight: bold;
}

footer {
  height: 30vh;
  width: 100%;
  display: flex;
  flex-direction: column;
}

.footer_first{
  width: 100%;
  display: flex;
  flex-direction: row;
  height: 24vh;
  justify-content: space-between;
  align-items: center;
  box-shadow: 1px -4px 4px #8080800f;
}

.footer_first img {
  height: 20vh;
  padding: 3%;
}

.footer_first a {
  font-weight: 600;
  font-size: larger;
  color: var(--Dark_Olive);
  padding: 4%;
}
.footer_first a:hover{
  font-weight: bold;
}

.footer_onglet {
  width: 40%;
}

.footer_bis{
  width: 100%;
  background-color: var(--Greyed_Olive);
  display: flex;
  justify-content: center;
  align-items: center;
  height: 6vh;
  color: var(--White);
}

/*contact*/
.section_accueil_contact {
  height: 80vh;
  background: url(../../media/img/bancontact.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom;
  width: 100%;
}

.accueil_contact_content {
  height: 100%;
  width: 55%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-color: var(--Dark_Olive-semi-transparent);
  box-shadow: 2px 0px 7px 0px #1a181863;
    align-items: center;
}

.accueil_contact_content h2 {
  font-size: xxx-large;
  font-weight: 500;
  color: var(--White);
}
.accueil_contact_content p {
  color: var(--White);
  font-size: x-large;
  padding: 7%;
  text-align: center;
}

.accueil_contact_content button {
  width: 45%;
  border: 1px solid white;
  background: transparent;
  padding: 3%;
  border-radius: 22px;
  margin-top: 2%;
  box-shadow: 0px 1px 4px #2423232b;
  font-size: 1.5em;
  color: var(--White);
}


.txt_gras{
  font-weight: bold;
}